Subject: [Q] Best Color Printer !!!

From: Chai Chong Chul <[email-masked]>
Date: Sat, 30 Mar 1996 16:47:39 +0900 (KST)

ccchai wrote:
> From ccchai Thu Mar 28 21:41:28 1996
> Subject: [Q] Best Color Printer !!! 
> To: [email-masked] (CCL)
> Date: Thu, 28 Mar 1996 21:41:28 +0900 (KST)
> X-Mailer: ELM [version 2.4 PL21-h4]
> MIME-Version: 1.0
> Content-Type: text/plain; charset=EUC-KR
> Content-Transfer-Encoding: 8bit
> Content-Length: 817       
> 
> To  CCLers.!!!
> 
> We want to buy color laser printer. 
> 
> We are considering to buy one b/w Tektronix Phaser 550 model 
> 
> and HP color LaseJet. 
> 
> Which is better choice,  considering price , maintenance cost, etc...
> 
> Pleeeeeeeeese , give me good a advice...   
> 
> 
> -- 
> ____________________________________________________________________________
>  ___  ___
>  | |  // A I S T   Chong Chul Chai(e-mail:[email-masked])
>  | |-//  1 9 9 5   Department of Chemistry and Center for Molecular Science.
>  | |-\\            Korea Adv. Inst. of Sci. & Tech., Tel: 042-869-2853.
>  | |  \\           373-1, Kusungdong, Yusungku, Taejon, 305-701 Korea.
>  ---  ---          alcohol in ara,csqueen,kids bbs
>                    http://muse.kaist.ac.kr/~ccchai
> ============================================================================
> 
> 

I am sorry..

I am resending my qustion mail because of no ANSWER..

;-)

-- 
____________________________________________________________________________
 ___  ___
 | |  // A I S T   Chong Chul Chai(e-mail:[email-masked])
 | |-//  1 9 9 5   Department of Chemistry and Center for Molecular Science.
 | |-\\            Korea Adv. Inst. of Sci. & Tech., Tel: 042-869-2853.
 | |  \\           373-1, Kusungdong, Yusungku, Taejon, 305-701 Korea.
 ---  ---          alcohol in ara,csqueen,kids bbs
                   http://muse.kaist.ac.kr/~ccchai
============================================================================